<ion-view title="Buceo" id="page117">
  <ion-content padding="true" class="has-header">
    <h1 id="buceo-heading104" style="color:#000000;text-align:center;">Buceo</h1>
    <div>
      <img src="img/iaSUlicTQeOmsenhV62J_ScreenShot2019-05-10at7.50.01PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="buceo-markdown79" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La careta y el buceador) Las manos en ‘C’ apoyan los bordes internos sobre las cuencas de los ojos. Luego una mano en ‘V’ con la palma hacia atrás mueve alternadamente los dedos, al tiempo que baja. La otra mano permanece en ‘5’ con los dedos juntos,
        excepto el pulgar, y el borde externo hacia abajo.</p>
    </div>
    <a ui-sref="deporte()" id="buceo-button316" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="boxeo()" id="buceo-button317" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>